.tt{
	display: flex;
	justify-content: space-around;
}
.robot{
	display: flex;
	flex-wrap: wrap;
	width: 320px;	
	justify-content: center;
}
.pg, .pd, .corp, .mg, .md, .tete{
	
	background-color: blue;	
	transition: all 1s;
}
.mg, .md{
	border-radius: 20px;
	width: 60px;
	height: 160px;
	margin: 0px 10px;

}
.mg:hover{
	transform: rotate(-20deg);
}
.md:hover{
	transform: rotate(20deg);
}
.pg, .pd{
	margin: 0px 10px;
	border-radius: 20px;
	width: 60px;
	height: 160px;
}
.corp{
	width: 200px;	
	height: 300px;	
}
.cntr{
	display: flex;	
}
.tete{
	
	border-radius: 100px 100px 0px 0px;
	margin-bottom: 10px;	
	position: relative;
	width: 200px;
	
}
.tete:hover{
	width: 260px;
}
.og, .od{
	border-radius: 20px;
	background-color: white;	
	width: 20px;
	height: 20px;
}
.og{
	position: absolute;
	top: 100px;
	right: 120px;
}
.od{
	position: absolute;
	top: 100px;
	right: 40px;
}
.robot{
	width: 300px;
}
.tete{
	height: 160px;
}
.corp{
	height: 200px
}
.pieds{
	display: flex;
	justify-content: space-between;
	height: 200px;
	width: 200px;
}